Computer Security
[EN] securityvulns.ru no-pyccku


Avast! antivirus code execution
Published:02.06.2006
Source:
SecurityVulns ID:6217
Type:remote
Threat Level:
5/10
Affected:ALWIL : avast! Antivirus 4.7
Original documentdocumentSECUNIA, [SA20387] avast! Unspecified CHM Unpacker Vulnerability (02.06.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod